
Foreman - Feature #23077

Fix Rubocop Style/TrailingCommaInArrayLiteral

04/02/2018 11:08 AM - Anonymous

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: 1.18.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5386

  

Description

Related issues:

Related to Foreman - Refactor #22058: Rubocop Tracker Issue New

Related to Foreman - Refactor #19908: Fix Rubocop: Style/TrailingCommaInLiteral Resolved

Copied to Foreman - Refactor #27249: Fix Rubocop Style/TrailingCommaInArrayLi... Closed

Associated revisions

Revision ac15d3d4 - 04/04/2018 01:59 PM - Michael Moll 

Fixes #23077 - Fix Style/TrailingCommaInArrayLiteral cop

History

#1 - 04/02/2018 01:06 PM - Anonymous

- Related to Refactor #22058: Rubocop Tracker Issue added

#2 - 04/04/2018 02:01 PM - Tomer Brisker

- Status changed from New to Closed

- translation missing: en.field_release set to 330

- Pull request https://github.com/theforeman/foreman/pull/5386 added

#3 - 04/08/2019 11:56 AM - Anonymous

- Related to Refactor #19908: Fix Rubocop: Style/TrailingCommaInLiteral added

#4 - 07/08/2019 04:02 PM - Marek Hulán

- Copied to Refactor #27249: Fix Rubocop Style/TrailingCommaInArrayLiteral added
